﻿@model BeerOverflow.Web.Models.BeerViewModel

@{
    ViewData["Title"] = "DeleteBeer";
}

<h1 style="color:#b58900" >DeleteBeer</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
  
    <form asp-action="DeleteBeer" >
        <div class="form-group">
            <label asp-for="Name" class="control-label"></label>
            <input asp-for="Name" class="form-control" />
            <span asp-validation-for="Name" class="text-danger"></span>
        </div>
        <input type="submit" value="Delete" class="btn btn-danger" />
        <br />
        <a style="color:#b58900" asp-action="Index">Back to List</a>
    </form>
</div>


